{
  "HDR_SCAN_CONTAINER": "Scan Container",
  "LBL_CONTAINER_TYPE": "Container Type",
  "LBL_CUSTOMER": "Customer",
  "LBL_EXPECTED_DELIVERY_DATE": "Expected Delivery Date",
  "BTN_SEND_TO_BUFFER": "Send to buffer",
  "BTN_SEND_TO_CUSTOMER": "Send to customer",
  "MSG_ID_CODE_NOT_FOUND": "Code has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "Container is deactivated!",
  "MSG_WRONG_CONTAINER_STAY": "This container does not belong in this location.\nThe allowed stays are 53 (Packed) and 55 (Buffer Zone).\n\nThe stay of this container is: {{stayNumber}} {{stayDescription}}",
  "MSG_CONTAINER_EMPTY": "Container is empty according to the application. Please go to the Pack Bundle station to scan the contents of the container!",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning.",
  "MSG_CONTAINER_SENT_TO_CUSTOMER": "Packing note {{noteNumber}} has been generated. Please bring the container to the expedition zone!",
  "MSG_ERROR_SEND_TO_CUSTOMER": "Container {{primaryID}} could not be sent to customer: {{error}}",
  "MSG_CONTAINER_LOAD_DOCUMENT_PRINTED": "Container Load document has been printed.",
  "MSG_CONTAINER_SEND_TO_BUFFER": "Please bring the container to the buffer zone",
  "MSG_ERR_CONTAINER_SEND_TO_BUFFER": "Container {{primaryID}} could not be sent to buffer: {{error}}",
  "MSG_ERROR_CONTAINER_LOAD_DOCUMENT_NOT_PRINTED": "Buffer Container Content report for containerID {{containerID}} could not be printed: {{error}}",
  "TTL_WRONG_CONTAINER_STAY": "Wrong Container Stay",
  "MSG_CONTAINER_MULTIPLE_CUSTOMERS_BUNDLES": "Container has bundles for more than one customer. Container cannot be sent to buffer or to a customer!"
}
